.floating-banner {
	position: fixed;
	bottom: 17%;
	right: 0;
	/*background-color: #ffffff;
	border-radius: 10px 0 0 10px;
	box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.15);*/
}
.floating-banner.close {
	transform: translateX(250px);
	transition: all 500ms 0s ease;
}
.floating-banner .close-button {
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    background-color: #fff;
    border-radius: 50%;
    transform: translate(0, -10px);
	border: 1px #ccc solid;
	cursor: pointer;
}
.floating-banner .close-button span {
	position: relative;
}
.floating-banner .close-button span:first-child {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    width: 14px;
    height: 2px;
    background-color: #34231d;
}
.floating-banner .close-button span:last-child {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(-45deg);
	width: 14px;
	height: 2px;
	background-color: #34231d;
	}

.pic {
	width: 90px;
	height: auto;
	display: block;
}

.floating-banner__inner {
	text-align: center;
}


